
/*Cookie Consent Begin*/
#myCookieConsent {
	z-index: 999;
	min-height: 20px;
	font: latoregular;
	padding: 10px 20px;
	background: rgba(38,42,45,1);
	overflow: hidden;
	position: fixed;
	color: #a5a8ad;
	bottom: 0px;
	right: 0px;
	display: none;
	left: 0;
	text-align: left;
	font-size: 15px;
	font-weight: inherit;
}
#myCookieConsent div {
	padding: 0 0 0;				
}
#myCookieConsent a {
	color: #ffffff;
	/*display: inline-block;*/
	padding: 0 1px;				
}
#myCookieConsent a:hover {
	color: #076eae;
}
#myCookieConsent a#cookieButton {	
	display: flex;				
	align-items: center;				
	color: #ffffff;
	font-size: 1.1em;
	background: #076eae;
	text-decoration: none;
	cursor: pointer;
	padding: 2px 20px;
	float: right;
	border-radius: 20px;
	vertical-align: middle;
	line-height: 33px;
    z-index: 1;
    position: relative;
}
#myCookieConsent a#cookieButton:hover {
	background: #2194e1;
	color: #ffffff;				
}
#myCookieConsent span.verticalCookieConsent {				
	display: flex;				
	align-items: center;				
}
#myCookieConsentText {
        width: 95%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */  
 #myCookieConsent {				
	padding: 10px 50px 10px 20px;				
}
 #myCookieConsent a#cookieButton {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex: 1 0 auto;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;				
}
 #myCookieConsent span.verticalCookieConsent {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center; 
}
}
/*Cookie Consent End*/
#players .ui-menu-item .player {
	line-height: 40px;
	min-height: 40px;
	position: relative;
}
#players .ui-menu-item .player img {
	margin-right:10px;
	width:40px;
	height:40px;
	border-radius: 100%;
    float: left;
	display: block;
	left: 8px;
	top: 4px;
}
#players .ui-menu-item .logo {
	z-index: 1;
	left: 8px;
	bottom: 4px;
	background: #ffffff 50% 50% no-repeat;
	background-size: cover;
	width: 20px;
	height: 20px;
	display: block;
	border-radius: 100%;
	position: absolute;
	display: block;
}
.e-user_select {
	position: relative;
	margin: 0 30px 30px 67px;
}
.e-user_select > div {}
.e-user_select > div:before {
	display: inline-block;
	position: absolute;
	content: '-';
	top: 0;
	left: -1.4em;
}
.e-user_select > div > a {
	color: #999;
}

.news_page .e-title_tab_item.m-red {
	color: red;
}
table.withline8 tr.line8 td {
	border-bottom-color: #076eae;
}
#calendar .b-wide_tile_item:hover {
	border-color: #076eae;
}

@media screen and (max-width: 359px) {
.yandex-adaptive
{ width:320px; height:500px; }
}

@media screen and (max-width: 374px) {
.yandex-adaptive
{ width:360px; height:530px; }
}

@media screen and (max-width: 409px) {
.yandex-adaptive
{ width:375px; height:550px; }
}

@media screen and (max-width: 430px) {
.yandex-adaptive
{ width:410px; height:600px; }
}

@media screen and (max-width: 600px) {
.yandex-adaptive
{ width:430px; height:600px; }
}